Subject: [gaia] Internet deployments that failed

From: Arjuna Sathiaseelan <[email-masked]>
Date: Thu, 26 Mar 2015 10:00:52 +0000

All,
  Are there examples of Internet deployment projects in developed regions
that were started with e.g western intervention or NGOs that failed to take
off due to various reasons. Any studies on their implications aka after
effects?

For e.g I heard that the E-Srilankan programme funded by the world bank in
2004 failed because of lack of content in local language..Are there any
other examples?

Thanks
-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d

---

From: Roger Baig Viñas <[email-masked]>
Date: Fri, 27 Mar 2015 09:24:41 +0100

Hi Arjuna,

We have a case at very small scale. Together with three guifi.net
colleges we set up a mesh network interconnecting the Western Sahara
refugee camps (all except one) [1]. I'm afraid, though, that due to
our lack of experience in cooperation projects it was more useful for
us (we learned a lot) than for them because the network was just
operative for a month at most after we left. Despite the failure, I
think that there are a lot of lessons learned that we have transferred
to other people and that I think are still valid for future projects.

[1] http://guifi.net/en/xtobc

On 03/26/2015 11:00 AM, Arjuna Sathiaseelan wrote:
> 
> All, Are there examples of Internet deployment projects in
> developed regions that were started with e.g western intervention
> or NGOs that failed to take off due to various reasons. Any studies
> on their implications aka after effects?
> 
> For e.g I heard that the E-Srilankan programme funded by the world
> bank in 2004 failed because of lack of content in local
> language..Are there any other examples?
> 
> Thanks -- Arjuna Sathiaseelan Personal:
> http://www.cl.cam.ac.uk/~as2330/ N4D Lab:
> http://www.cl.cam.ac.uk/~as2330/n4d
> 
> 
> _______________________________________________ gaia mailing list 
> [email-masked] https://irtf.org/mailman/listinfo/gaia
> 

- -- 
Roger Baig Viñas
Fundació Privada per a la Xarxa Oberta, Lliure i Neutral guifi.net

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Fri, 27 Mar 2015 08:28:52 +0000

Thanks Roger -

I think this is exactly the sort of cases I am looking for -- where groups
come and put in an infrastructure and when they leave, the project fails.

Infact searching for some literature on this, I bumped into a good paper
that had cited a lot of good references (if anyone is interested):
http://itidjournal.org/itid/article/viewFile/309/141

Regards

On 27 March 2015 at 08:24, Roger Baig Viñas <[email-masked]> wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi Arjuna,
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1
>
> iQIcBAEBAgAGBQJVFRPDAAoJEKzTrZPPgKKDqh0QANEJzIJMLyveR0pnNA4cQZ6u
> iA+xNoyfjlY0Z5pYe+XadeH5FPYnoZjTHJeCy70gqdF9U4et+g0u7kL6HzhhZV0S
> mMxDRoQdMwSbm/cmmgVomu/Y3vcfoCqCVZmJbgDhXUUmbbGMVbUgdZYozIXAH5Ok
> qVL+b+nyqtUutNTfIzWjrp2Tz1fYTdyBp9HA0ZByFlXEg9d6jJGq4x73Ft7EsvLp
> gw1xv3cKwgI+tjgZHkikZpYRz7S7G3IonBbbugR40xh7ixnFIe5a3z1sdKjUVq3z
> UXwMj7kQ2Zb9efCw69PO8om0/ogIE/UadqrEv+q+B2xc5UZ6WrIYQjaXWw2i3gQe
> Gk3AXIYhsrvvUwwXAL3Wq47lZFmok8uiRtkoNae2q3JLpqW0aY0v5z3m1FxNuwbI
> nSadaTCltp3wibO7JM6yEb6XrfQskIiL+eIDpyJTgWPg10rhSp8qfyW7arzSHiDr
> UD0oTIprqvkctTZvZPZAXQRttJkniRU+uUM6xeq6V21bTSfeqsEBLdZ0kpSPeH9f
> 3rCHXxhVlW+PvGxLRI3Yey15ijUxhuLg76YlatBM82fSHdfqYM0LXwVZTSVSp3x/
> GphZlG0sFAq2oR1SyjiRL0OxusoSIj2lgtKpPMxzwtUVL8ILGrxPW4kIosiaLSwZ
> 2pKeA7npj1FbFNfV+Af5
> =cgJn
> -----END PGP SIGNATURE-----
>

---

From: Roger Baig Viñas <[email-masked]>
Date: Fri, 27 Mar 2015 09:40:29 +0100

Hi Arjuna,

On 03/27/2015 09:28 AM, Arjuna Sathiaseelan wrote:
> Thanks Roger -
> 
> I think this is exactly the sort of cases I am looking for --
> where groups come and put in an infrastructure and when they leave,
> the project fails.

As I already said, we learned a lot there, mainly about mistakes we made
due to the lack of experience. The most important ones, in my opinion,
were related to the interaction with the locals. 1) we didn't managed to
explain why such a network could be important for them (we thought that
it was already clear) 2) we didn't managed to transfer the knowledge
required to maintain and expand the network (in this case, although we
tried hard, the problem was that we relied on the locals for the
recruitment and we didn't spend enough efforts to make sure they were
doing their job)

> 
> Infact searching for some literature on this, I bumped into a good
> paper that had cited a lot of good references (if anyone is
> interested): http://itidjournal.org/itid/article/viewFile/309/141
> 
> Regards
> 
> 
> On 27 March 2015 at 08:24, Roger Baig Viñas <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
> Hi Arjuna,
> 
> <http://guifi.net> colleges we set up a mesh network
> interconnecting the Western Sahara refugee camps (all except one)
> [1]. I'm afraid, though, that due to our lack of experience in
> cooperation projects it was more useful for us (we learned a lot)
> than for them because the network was just operative for a month at
> most after we left. Despite the failure, I think that there are a
> lot of lessons learned that we have transferred to other people and
> that I think are still valid for future projects.
> 
>> developed regions that were started with e.g western
>> intervention or NGOs that failed to take off due to various
>> reasons. Any studies on their implications aka after effects?
> 
>> For e.g I heard that the E-Srilankan programme funded by the
>> world bank in 2004 failed because of lack of content in local 
>> _______________________________________________ gaia mailing
>> list [email-masked] <mailto:[email-masked]>
> https://irtf.org/mailman/listinfo/gaia
> 
> 
> 
> 
> 
> 
> -- Arjuna Sathiaseelan Personal: http://www.cl.cam.ac.uk/~as2330/ 

- -- 
Roger Baig Viñas

---

From: "El Khatib, Yehia (elkhatib)" <[email-masked]>
Date: Fri, 27 Mar 2015 08:53:47 +0000

Thanks, Roger. This is interesting.
Is there any literature (ideally in English) about the lessons learned from your project?

Cheers,
Yehia

Dr. Yehia Elkhatib
School of Computing & Communications
Lancaster University, LA1 4WA, UK
y.elkhatib <then add> lancaster.ac.uk
http://www.comp.lancs.ac.uk/~elkhatib

________________________________________
From: gaia [[email-masked]] on behalf of Roger Baig Viñas [[email-masked]]
Sent: 27 March 2015 8:40 AM
To: Arjuna Sathiaseelan
Cc: gaia
Subject: Re: [gaia] Internet deployments that failed

Hi Arjuna,

- --
Roger Baig Viñas

_______________________________________________
gaia mailing list
[email-masked]
https://irtf.org/mailman/listinfo/gaia

---

From: Roger Baig Viñas <[email-masked]>
Date: Fri, 27 Mar 2015 11:41:07 +0100

Hi Yehia,

Unfortunately there is nothing like this. If you want we can write
something together.
Let's continue privately if you are interested.

On 03/27/2015 09:53 AM, El Khatib, Yehia (elkhatib) wrote:
> Thanks, Roger. This is interesting. Is there any literature
> (ideally in English) about the lessons learned from your project?
> 
> Cheers, Yehia
> 
> 
> Dr. Yehia Elkhatib School of Computing & Communications Lancaster
> University, LA1 4WA, UK y.elkhatib <then add> lancaster.ac.uk 
> ________________________________________ From: gaia
> [[email-masked]] on behalf of Roger Baig Viñas 
> [[email-masked]] Sent: 27 March 2015 8:40 AM To: Arjuna
> Sathiaseelan Cc: gaia Subject: Re: [gaia] Internet deployments that
> failed
> 
> Hi Arjuna,
> 
>> where groups come and put in an infrastructure and when they
>> leave, the project fails.
> 
> As I already said, we learned a lot there, mainly about mistakes we
> made due to the lack of experience. The most important ones, in my
> opinion, were related to the interaction with the locals. 1) we
> didn't managed to explain why such a network could be important for
> them (we thought that it was already clear) 2) we didn't managed to
> transfer the knowledge required to maintain and expand the network
> (in this case, although we tried hard, the problem was that we
> relied on the locals for the recruitment and we didn't spend enough
> efforts to make sure they were doing their job)
> 
> 
>> Infact searching for some literature on this, I bumped into a
>> good paper that had cited a lot of good references (if anyone is 
>> interested):
>> On 27 March 2015 at 08:24, Roger Baig Viñas
>> <[email-masked] <mailto:[email-masked]>> wrote:
> 
>> Hi Arjuna,
> 
>> We have a case at very small scale. Together with three
>> guifi.net <http://guifi.net> colleges we set up a mesh network 
>> interconnecting the Western Sahara refugee camps (all except
>> one) [1]. I'm afraid, though, that due to our lack of experience
>> in cooperation projects it was more useful for us (we learned a
>> lot) than for them because the network was just operative for a
>> month at most after we left. Despite the failure, I think that
>> there are a lot of lessons learned that we have transferred to
>> other people and that I think are still valid for future
>> projects.
> 
>> -- Arjuna Sathiaseelan Personal:
>> list [email-masked] https://irtf.org/mailman/listinfo/gaia
> 
> 
> 

- -- 
Roger Baig Viñas

---

From: Steve Song <[email-masked]>
Date: Fri, 27 Mar 2015 11:59:35 -0300

Hi Arjuna,

If you want to pick the time frame between say 1995 and 2005, the examples
are legion.  The ITU, World Bank, CIDA, USAID, SIDA, DFID, IDRC, IICD, and
many others were guilty of a kind of naive optimism about the impact that
the Internet might have in poor countries.  I know, I was one of them.
Which is not to say that we didn't do good as well but the "build it and
they will come" mentality was widespread.

Here are the things that I learned:

1/  "skin-in-the-game" ALWAYS matters.  If the people using the technology
don't have a personal investment in its success, whether because they own
it or because using it is important to them, the project will fail

2/  affordability is very often ignored by donors/philanthropists.  When
you give money away as your business, it makes it harder to see
affordability issues.  Because for you the philanthropist/donor, money is
the only thing you have.  I exaggerate a little bit here but there is a
truth in this.

3/  Pull always trumps push.  Donors often choose where they would like
there successes to be.  Life is far less reliable.  Successful donor
schemes around access have to be ready to reinforce success where they find
it and to stop reinforcing failures.  In short, they need to invest in
creating the conditions for people to succeed.  Sounds simple.  :)

4/  Creating the conditions for success is mostly about creating a policy
and regulatory environment that enables entrepreneurship within the
for-profit or not-for-profit space.

Cheers... Steve

---

From: Jim Forster <[email-masked]>
Date: Fri, 27 Mar 2015 09:34:49 -0700

++

  -- Jim

> On Mar 27, 2015, at 7:59 AM, Steve Song <[email-masked]> wrote:
> 
> Hi Arjuna,
>